none
windows 7 安装microsolf . net framework 3.5的问题 RRS feed

  • 问题

  • 我的系统是惠普工作站配的w7专业版系统,系统自带的是microsolf . net framework 3.51,但是我的工作环境要求是microsolf . net framework 3.50.

    我在官网上下载的,都装不进去,原来的3.51版本怎么也卸载不了。

    请问,我现在要安装microsolf . net framework 3.50版本要怎么操作呢?

    谢谢!

    2011年1月27日 10:53

答案

  • 可以向下兼容吧

    程序在3.51下运行不了吗


    黄俊贤 Tommy Huang

    http://virtualtom.blog.51cto.com
    一起共同学习和交流,共同进步
    2011年1月31日 6:24
    版主